{
  "name": "angular-spa-web-api",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --aot --proxy-config proxy.config.js --hmr",
    "build:staging": "ng build --prod --configuration=staging",
    "build:prod": "ng build --prod",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "6.0.3",
    "@angular/cdk": "6.1.0",
    "@angular/common": "6.0.3",
    "@angular/compiler": "6.0.3",
    "@angular/core": "6.0.3",
    "@angular/forms": "6.0.3",
    "@angular/material": "6.1.0",
    "@angular/platform-browser": "6.0.3",
    "@angular/platform-browser-dynamic": "6.0.3",
    "@angular/router": "6.0.3",
    "angular-oauth2-oidc": "4.0.2",
    "core-js": "2.5.7",
    "hammerjs": "2.0.8",
    "rxjs": "6.2.0",
    "rxjs-compat": "6.2.0",
    "web-animations-js": "2.3.1",
    "zone.js": "0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "0.6.0",
    "@angular-devkit/core": "^0.7.5",
    "@angular/cli": "^6.1.5",
    "@angular/compiler-cli": "6.0.3",
    "@angular/language-service": "6.0.3",
    "@types/jasmine": "2.8.7",
    "@types/jasminewd2": "2.0.3",
    "@types/node": "10.1.2",
    "codelyzer": "4.3.0",
    "jasmine-core": "3.1.0",
    "jasmine-spec-reporter": "4.2.1",
    "karma": "2.0.2",
    "karma-chrome-launcher": "2.2.0",
    "karma-cli": "1.0.1",
    "karma-coverage-istanbul-reporter": "2.0.1",
    "karma-jasmine": "1.1.2",
    "karma-jasmine-html-reporter": "1.1.0",
    "protractor": "5.3.2",
    "ts-node": "6.0.5",
    "tslint": "5.10.0",
    "typescript": "2.7.2"
  }
}
